# This file created by conda-build 2.0.11+6.g43b927b.dirty
# meta.yaml template originally from:
# /home/ray/conda/conda-recipes/r-packages/r-rgl, last modified Tue Dec  6 16:23:11 2016
# ------------------------------------------------

package:
    name: r-rgl
    version: 0.96.0
source:
    fn: rgl_0.96.0.tar.gz
    url:
        - http://cran.r-project.org/src/contrib/rgl_0.96.0.tar.gz
        - http://cran.r-project.org/src/contrib/Archive/rgl/rgl_0.96.0.tar.gz
build:
    rpaths:
        - lib/R/lib/
        - lib/
    string: r3.3.2_0
requirements:
    build: !!python/object/apply:builtins.getattr
        - !!python/object:conda_build.environ.Environment
            _meta: /home/ray/mc-x64-3.5/conda-bld/r-rgl_1481076502954/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/conda-meta
            _packages: {}
            path: /home/ray/mc-x64-3.5/conda-bld/r-rgl_1481076502954/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho
        - package_specs
    run:
        - r-base
        - r-htmltools
        - r-htmlwidgets
        - r-jsonlite >=0.9.20
        - r-knitr
        - r-magrittr
        - r-shiny
test:
    commands:
        - $R -e "library('rgl')"
about:
    home: https://r-forge.r-project.org/projects/rgl/
    license: GPL
    license_family: GPL
    summary: Provides medium to high level functions for 3D interactive graphics,
        including functions modelled on base graphics (plot3d(), etc.) as well as
        functions for constructing representations of geometric objects (cube3d(),
        etc.).  Output may be on screen using OpenGL, or to various standard 3D file
        formats including WebGL, PLY, OBJ, STL as well as 2D image formats, including
        PNG, Postscript, SVG, PGF.
